map: Atlas
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: wizards
server_name: vulture
roundId: 54418
endTick: 2504814
duration: 00:07:49.4995305
fileCount: 12
size: 2554353
uncompressedSize: 16511616
endTime: 23:11:33.6831729
...
